All Topics » Pulse Policy Secure



OAC Compatible OS


rzurwind
Contributor (11)
Jan 8, 2015 8:35pm

Hi,

 

Is there anyone know, whether OAC (Oddysey Access Client) compatible with Windows 8.1?

 

Thanks.




spuluka
Contributor (11)
Jan 10, 2015 6:08am

Support for platforms will be based on what version you are running on the appliance they connect to.

 

On the support site download the supported platforms documentation for your currently running version.  This is the link for 5.1r1 as an example.

 

http://www.juniper.net/techpubs/en_US/pulsesecure/pulse-policy-secure/ps-pps-ic-uac-5.1r1-supportedplatforms.pdf

    rzurwind
    Contributor (11)
    Jan 11, 2015 8:32pm

    Hi Steve,

     

    Thanks for your info, look like OAC not yet supported for windows 8 an above..

     

    Regards,

    Ricki